format = 2
pkgname = hakku
pkgbase = hakku
pkgver = 1:1.0.r0.g409a11f-1
pkgarch = any
pkgbuild_sha256sum = f9d3e2a95d69b9f78c7b2bd192f4b838a6a40aabb7a6280c8975b155a1cba251
packager = Levon Kayan <noptrix@nullsecurity.net>
builddate = 1768640152
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.2-1-x86_64
installed = aircrack-ng-1.7-6-x86_64
installed = archlinux-keyring-20260107-2-any
installed = attr-2.5.2-1-x86_64
installed = audit-4.1.2-2-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.9-1-x86_64
installed = binutils-2.45.1+r35+g12d0a1dbc1b9-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = bluez-utils-5.85-1-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.120-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = coreutils-9.9-1-x86_64
installed = cryptsetup-2.8.3-1-x86_64
installed = curl-8.18.0-2-x86_64
installed = db5.3-5.3.28-5-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-2-x86_64
installed = dbus-broker-units-37-2-x86_64
installed = dbus-units-37-2-x86_64
installed = debugedit-5.2-1-x86_64
installed = device-mapper-2.03.38-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = dsniff-2.4b1-33-x86_64
installed = e2fsprogs-1.47.3-2-x86_64
installed = ethtool-1:6.15-1-x86_64
installed = ettercap-0.8.3.1-3-x86_64
installed = expat-2.7.3-1-x86_64
installed = fakeroot-1.37.1.2-1-x86_64
installed = file-5.46-5-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flex-2.6.4-5-x86_64
installed = fontconfig-2:2.17.1-1-x86_64
installed = freetype2-2.14.1-1-x86_64
installed = gawk-5.3.2-1-x86_64
installed = gc-8.2.10-2-x86_64
installed = gcc-15.2.1+r447+g6a64f6c3ebb8-1-x86_64
installed = gcc-libs-15.2.1+r447+g6a64f6c3ebb8-1-x86_64
installed = gdbm-1.26-2-x86_64
installed = geoip-1.6.12-3-x86_64
installed = geoip-database-20250129-1-any
installed = gettext-0.26-1-x86_64
installed = git-2.52.0-2-x86_64
installed = glib2-2.86.3-2-x86_64
installed = glibc-2.42+r50+g453e6b8dbab9-1-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.11-2-x86_64
installed = gpgme-2.0.1-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.23.0-7-x86_64
installed = guile-3.0.11-1-x86_64
installed = gzip-1.14-2-x86_64
installed = hwdata-0.403-1-any
installed = hwloc-2.12.2-1-x86_64
installed = iana-etc-20251215-1-any
installed = icu-78.2-1-x86_64
installed = iw-6.17-1-x86_64
installed = jansson-2.14.1-1-x86_64
installed = json-c-0.18-2-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = leancrypto-1.6.0-1-x86_64
installed = libarchive-3.8.5-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libcap-2.77-1-x86_64
installed = libcap-ng-0.9-1-x86_64
installed = libelf-0.194-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libfontenc-1.1.8-1-x86_64
installed = libgcrypt-1.11.2-1-x86_64
installed = libgpg-error-1.58-1-x86_64
installed = libice-1.1.2-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libksba-1.6.7-2-x86_64
installed = libldap-2.6.10-2-x86_64
installed = libmakepkg-dropins-18-1-any
installed = libmnl-1.0.5-2-x86_64
installed = libmpc-1.3.1-2-x86_64
installed = libnet-2:1.3-1-x86_64
installed = libnghttp2-1.68.0-1-x86_64
installed = libnghttp3-1.14.0-1-x86_64
installed = libngtcp2-1.19.0-1-x86_64
installed = libnids-1.26-5-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libp11-kit-0.25.10-2-x86_64
installed = libpcap-1.10.6-1-x86_64
installed = libpciaccess-0.18.1-2-x86_64
installed = libpng-1.6.53-2-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libsysprof-capture-49.0-1-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.0-1-x86_64
installed = libunistring-1.3-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libutempter-1.2.3-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libx11-1.8.12-2-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxaw-1.0.16-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxdmcp-1.1.5-1-x86_64
installed = libxext-1.3.6-1-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxkbfile-1.1.3-1-x86_64
installed = libxml2-2.15.1-5-x86_64
installed = libxmu-1.2.1-1-x86_64
installed = libxpm-3.5.17-2-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = libxt-1.3.1-1-x86_64
installed = linux-api-headers-6.18-1-x86_64
installed = lmdb-0.9.33-1-x86_64
installed = luit-20250912-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = m4-1.4.20-1-x86_64
installed = make-4.4.1-2-x86_64
installed = mpdecimal-4.0.1-1-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = ncurses-6.5-4-x86_64
installed = net-tools-2.10-3-x86_64
installed = nettle-3.10.2-1-x86_64
installed = npth-1.8-1-x86_64
installed = openssl-3.6.0-1-x86_64
installed = p11-kit-0.25.10-2-x86_64
installed = pacman-7.1.0.r7.gb9f7d4a-1-x86_64
installed = pacman-mirrorlist-20251021-1-any
installed = pam-1.7.1-1-x86_64
installed = pambase-20250719-1-any
installed = patch-2.8-1-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.0-1-x86_64
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.33-9-any
installed = pinentry-1.3.2-2-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = popt-1.19-2-x86_64
installed = python-3.14.2-2-x86_64
installed = python-cffi-2.0.0-2-x86_64
installed = python-charset-normalizer-3.4.4-2-x86_64
installed = python-cryptography-46.0.3-2-x86_64
installed = python-dateutil-2.9.0-8-any
installed = python-dnspython-1:2.8.0-3-any
installed = python-future-1.0.0-3-any
installed = python-idna-3.11-2-any
installed = python-lxml-6.0.2-2-x86_64
installed = python-netifaces-0.11.0-8-x86_64
installed = python-pycparser-2.23-2-any
installed = python-pyopenssl-25.3.0-2-any
installed = python-python-whois-0.9.6-1-any
installed = python-requests-2.32.5-3-any
installed = python-scapy-2.6.1-3-any
installed = python-six-1.17.0-2-any
installed = python-urllib3-2.6.3-1-any
installed = python2-2.7.18-8-x86_64
installed = python2-asn1crypto-1.4.0-4-any
installed = python2-attrs-21.2.0-4-any
installed = python2-automat-20.2.0-6-any
installed = python2-cffi-1.14.6-3-x86_64
installed = python2-click-7.1.2-4-any
installed = python2-constantly-15.1.0-9-any
installed = python2-cryptography-3.3.2-3-x86_64
installed = python2-enum34-1.1.10-1-any
installed = python2-hyperlink-21.0.0-5-any
installed = python2-idna-2.10-5-any
installed = python2-incremental-21.3.0-3-any
installed = python2-ipaddress-1.0.23-3-any
installed = python2-ply-3.11-8-any
installed = python2-pyasn1-0.4.8-5-any
installed = python2-pyasn1-modules-0.2.8-4-any
installed = python2-pycparser-2.21-1-any
installed = python2-pyhamcrest-1.9.0-8-any
installed = python2-pyopenssl-21.0.0-4-any
installed = python2-service-identity-18.1.0-7-any
installed = python2-six-1.16.0-5-any
installed = python2-twistedx-20.3.0-13-x86_64
installed = python2-typing-3.10.0.0-2-any
installed = python2-zope-interface-5.4.0-2-x86_64
installed = readline-8.3.003-1-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.18.0-1-x86_64
installed = sqlite-3.51.2-1-x86_64
installed = sslstrip-0.9-13-any
installed = sudo-1.9.17.p2-2-x86_64
installed = systemd-259-2-x86_64
installed = systemd-libs-259-2-x86_64
installed = tar-1.35-2-x86_64
installed = tcpdump-4.99.6-1-x86_64
installed = texinfo-7.2-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2025c-1-x86_64
installed = usbutils-019-1-x86_64
installed = util-linux-2.41.3-2-x86_64
installed = util-linux-libs-2.41.3-2-x86_64
installed = which-2.23-1-x86_64
installed = wireless_tools-30.pre9-4-x86_64
installed = xbitmaps-1.1.3-2-any
installed = xcb-proto-1.17.0-4-any
installed = xorg-fonts-encodings-1.1.0-1-any
installed = xorgproto-2025.1-1-any
installed = xterm-406-1-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.2-1-x86_64
installed = zlib-1:1.3.1-2-x86_64
installed = zlib-ng-2.3.2-1-x86_64
installed = zstd-1.5.7-2-x86_64
